@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,900,800,600,700,500);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);


.white-bg {
background-color: #ffffff;
}
.black-bg {
background-color: #272727;
}
.red-bg {	
	color: #f8f8f8;
	background-size: cover;
}
.red-bg1 {	
	color: #f8f8f8;
	background-size: cover;
}

.blue {
	color: #2f4a5d;
	text-transform: uppercase;
}

.blue1 {
	color: #2f4a5d;
	text-transform: uppercase;
}

.flex-video {
margin-top: 1px;
position: relative;
padding-top: 45px;
padding-bottom: 65.5%;
height: 0;
margin-bottom: 5px;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 55.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
margin-bottom: 10px;
padding-bottom: 5px;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}
.filter {
text-align: center;
width: 100%;
color: #f5f5f5;
}
.filter .current {
background-color: #d82c2e;
border-color: #d82c2e;
color: #fff;
}
.filter a {
display: block;
padding-top: 10px;
padding-bottom: 10px;
color: #f5f5f5;
}
.filter li {
display: inline-block;
padding: 5px;
}

.page-head {
margin-top: 5px;
}

.page-head1 {
margin-top: 0;
}
.inner-pad {
padding: 0;
}

.inner-pad h2 {
	margin-top: -30px;
	color: #2f4a5d;
}
.agency-head h1 {
margin-top: 20px;
margin-bottom: 5px;
}
.black {
color: #1c1c1e;
}
.main-heading {
font-size: 3.5em;
line-height: 45px;
font-family: "Raleway", sans-serif;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 2px;
margin-bottom: 10px;
padding-bottom: 40px;
}
.main-heading1 {
font-size: 2em;
line-height: 29px;
font-family: "Raleway", sans-serif;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 5px;
margin-bottom: 20px;
}
.main-heading2 {
font-size: 2em;
line-height: 29px;
font-family: "Raleway", sans-serif;
font-weight: 800;
text-transform: uppercase;
letter-spacing: 5px;
margin-bottom: 20px;
}

@media(max-width:768px) {

.main-heading {
font-size: 25px;
line-height: 29px;
font-family: "Raleway", sans-serif;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 2px;
margin-bottom: 10px;
padding-bottom: 40px;
}

.main-heading1 {
font-size: 14px;
line-height: 20px;
font-family: "Raleway", sans-serif;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 5px;
margin-bottom: 20px;
}	

.inner-pad h2 {
margin-top: -30px;
font-size: 16px;
}
		
}

@media(max-width:400px) {
	
.main-heading1 {
font-size: 15px;
line-height: 12px;
font-family: "Raleway", sans-serif;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 4px;
margin-bottom: 20px;
}	

.main-heading {
font-size: 15px;
line-height: 16px;
font-family: "Raleway", sans-serif;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 2px;
margin-bottom: 10px;
padding-bottom: 40px;
text-align: left;
}

.number {
font-family: "Montserrat",Arial,Helvetica,sans-serif;
font-size: 8px;
font-weight: 100;
letter-spacing: 2px;
line-height: 20px;
text-transform: uppercase;
margin-bottom: 20px;
color: #2e2e2e;	
padding-top: 10px;
}



.btn-xl {
    padding: 10px 8px;
    border: 2px solid #2f4a5d;
    border-radius: 1px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    font-weight: 300;
    color: #223848;
    letter-spacing: 1px;
    background-color: transparent;
}
	
}


.black {
color: #1c1c1e;
}
.white {
color: #494645;
}
.sub-heading {
font-family: "Montserrat",Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight: 300;
letter-spacing: 8px;
line-height: 24px;
text-transform: uppercase;
margin-bottom: 20px;
}
.agency-head h3 > span {
line-height: 25px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
}
.color-bg {

}
.img {
padding-bottom: 4px;	
}
.footer {
position: absolute;
bottom: 0;
width: 100%;
height: 60px;
background-color: #f5f5f5;
}
.profile {
padding-bottom: 30px;
}

.number {
font-family: "Montserrat",Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: 300;
letter-spacing: 4px;
line-height: 40px;
text-transform: uppercase;
margin-bottom: 20px;
color: #2e2e2e;	
padding-top: 10px;
}

.number a {
	color: #2e2e2e;
}

.number a:hover {
	color: #2e2e2e;
	text-decoration: none;
}

.right {
	text-align: right;
}


.main-heading{

}


.center{
	margin: auto	
}

.imgtext{

	font-size: 14px !important;
	top: 50%;
	background-color: black;
	color: white;
	text-align: center;
	margin-left: 20%;
	margin-right: 20%;
	padding: 5px 5px 5px 5px;
	position: absolute;
	top: 65%;
	z-index: 1;
	display: none;
	width: 50%;
}

@media (max-width: 980px){
	
.imgtext{
	font-size: 14px !important;
	top: 55%;
	background-color: black;
}

}


@media (max-width: 500px){
	
.imgtext{
	font-size: 12px !important;
	top: 50%;
	background-color: black;
	width: 75%;
	margin-right: 5%;
	margin-left: 5%;
}
		
}

@media (max-width: 360px){
	
.imgtext{
	font-size: 11px !important;
	line-height: 100%;
	top: 20%;
	background-color: black;
	width: 75%;
	margin-right: 0%;
	margin-left: 0%;
}
		
}

.imgtextabout{

	font-size: 14px !important;

	background-color: black;
	color: white;
	text-align: center;
	margin-left: 12%;
	margin-right: 12%;
	padding: 5px 5px 0px 5px;
	position: absolute;
	top: 30%;
	z-index: 1;
	display: none;
	width: 70%;
}

.imgtextabout h4{
	color: #fff;
}

@media (max-width: 980px){
	
.imgtextabout{
	font-size: 14px !important;
	top: 35%;
	background-color: black;
}

.imgtextabout h4{
	font-size: 16px;
}

}


@media (max-width: 500px){
	
.imgtextabout{
	font-size: 12px !important;
	top: 35%;
	background-color: black;
	width: 65%;
	margin-right: 14%;
	margin-left: 14%;
}

.imgtextabout h4{
	font-size: 14px;
}
	
}

@media (max-width: 380px){

.imgtextabout h4{
	font-size: 12px !important;
}
	
.imgtextabout p{
	font-size: 11px !important;
}

.imgtextabout{
	line-height: 100%;
	top: 10%;
	background-color: black;
	width: 60%;
	margin-right: 15%;
	margin-left: 15%;
}
		
}





/* Quote Rotator */

.bquote{
	border: none;
}


.fquote{
	color: #D6D6D6;
}

.cbp-qtrotator {
	width: 800px;
	height: 180px;
	position: relative;
	margin: 100px auto;
	padding-top: 11px;
	border: none;
}

.cbp-qtcontent {
	width: 100%;
	height: auto;
	position: absolute;
	min-height: 180px;
	display: none;
	top: 0;
	border: none;
}

.cbp-qtrotator .cbp-qtcontent.current {
	display: block
}

.cbp-qtrotator blockquote {
	margin: 30px 0 0 0;
	padding: 0
}

.cbp-qtrotator blockquote p {
	font-size: 1.2em;
	color: #E2E2E2;
	font-weight: 300;
	margin: 0.4em 0 1em;
	border: none;
}

.cbp-qtrotator blockquote footer {
	font-size: 1em
}

.cbp-qtrotator blockquote footer:before {
	content: '― '
}

.cbp-qtrotator .cbp-qtcontent img {
	float: right;
	margin: 50px 0 0 50px
}

.cbp-qtprogress {
	position: relative;
	margin: auto;
	background: #E2E2E2;
	height: 1px;
	width: 0%;
	border: none;
}


@media screen and (max-width: 55em) { 



.cbp-qtrotator {
	width: 300px;
	height: 180px;
	position: relative;
	margin: 100px auto;
	padding-top: 11px;
	border: none;
}

.cbp-qtcontent {
	width: 100%;
	height: auto;
	position: absolute;
	min-height: 180px;
	top: 0;
	display: none;
	border: none;
}

.cbp-qtprogress {
	position: absolute;
	margin: auto auto auto -100px;
	background: #E2E2E2;
	height: 1px;
	width: 0%;
	border: none;
}

	.cbp-qtrotator {
		font-size: 70%;
	}

	.cbp-qtrotator img {
		width: 80px;
	}

}

.logo {
	padding-top: 20px;
}

.form-control{
	border: 4px solid #2f4a5d;
	border-radius: 0px;
}

.btn-style{
	border: 4px solid #2f4a5d;
	border-radius: 0px;
}

.list-div{
	min-width: 80px;
}

.list-link{
	list-style: none;
	padding-left: 0px;
}

.list-link li{
	margin-bottom: 7px;
}

.recaptcha-main{
	border: 4px solid #2f4a5d;
	width: 308px;
	margin-bottom: 15px;
}

@media (max-width: 438px){

	.recaptcha-main{
		position: relative;
		left: -40px;
	}

}

@media (max-width: 338px){

	.recaptcha-main{
		position: relative;
		left: -60px;
	}

}

.captcha-float{
	float:left;
}

.captcha-text{
	margin-left: 4px;
}

.captcha-input{
	border: 1px solid #2f4a5d;
	margin-bottom: 4px;
	margin-left: 4px;
}

.padding-top{
	padding-top: 10px;
}

.captcha-icon{
	padding: 3px 4px 0px 2px;
}
